body{
font-size:12px;
font-family: 'Ovo',"CI",serif;
letter-spacing: -0.5px;

margin:0px 25px;
padding:0px;

}

header{
 margin: 0 auto;
 max-width: 540px;
 padding:10 10 0 20px;
 text-align: left;
 font-size:18px;}

span{
background: linear-gradient(transparent 60%, #E2CAC6 30%);
           
 }